import 'package:get/get.dart';

import 'controller.dart';

class EnterpriseZoneBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<EnterpriseZoneController>(() => EnterpriseZoneController());
  }
}
